Unbound 'sock_list' Structure Allocation Remote Denial Of Service Vulnerability

Unbound is prone to a remote denial-of-service vulnerability.

Successful exploits may allow an attacker to crash the affected application, resulting in a denial-of-service condition. Given the nature of this issue, attackers may also be able to run arbitrary code, but this has not been confirmed.

Versions prior to Unbound 1.4.3 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus